すべてのオプション
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ ソース: node-es5-shim  ]

パッケージ: node-es5-shim (4.5.15-1)

node-es5-shim に関するリンク

Screenshot

Debian の資源:

node-es5-shim ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

ECMAScript 5 compatibility shims for old JavaScript engines (Node.js)

The es5-shim library monkey-patches a JavaScript context to contain all ECMAScript 5 methods that can be faithfully emulated with a legacy JavaScript engine.

The es5-sham part tries to complete the picture as best as possible, but for those methods the result is not as close and mostly intends to avoid runtime errors : in many cases it might just silently fail.

Node.js is an event-based server-side JavaScript engine.

その他の node-es5-shim 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

node-es5-shim のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 14.4 kB29.0 kB [ファイル一覧]